.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.065918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.841064;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.312407,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312407,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312407,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.312417,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312417,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312417,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.331945,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331945,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331945,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.678856px;}
.ls4{letter-spacing:-0.366583px;}
.ls3{letter-spacing:-0.362058px;}
.ls5{letter-spacing:-0.357532px;}
.ls2{letter-spacing:-0.241373px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004139px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.004526px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-10.485910px;}
._0{margin-left:-4.872713px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:30.171600px;}
.fs2{font-size:32.057200px;}
.fs0{font-size:33.942800px;}
.fs4{font-size:41.387200px;}
.fs3{font-size:45.257200px;}
.y22{bottom:56.235294px;}
.y5{bottom:58.578431px;}
.y8{bottom:59.359477px;}
.y3{bottom:63.264706px;}
.y24{bottom:67.169935px;}
.y6{bottom:113.251634px;}
.y0{bottom:118.718954px;}
.y4{bottom:121.540873px;}
.y1{bottom:121.808459px;}
.y25{bottom:123.337278px;}
.y21{bottom:123.916970px;}
.y2{bottom:124.186275px;}
.y23{bottom:126.418035px;}
.y14{bottom:279.231979px;}
.y12{bottom:349.101520px;}
.y11{bottom:371.369291px;}
.yd{bottom:554.900046px;}
.y1f{bottom:555.511137px;}
.y18{bottom:625.790102px;}
.ya{bottom:642.329995px;}
.yc{bottom:642.382950px;}
.y1d{bottom:645.009139px;}
.y1e{bottom:645.700191px;}
.y1a{bottom:709.740024px;}
.y1c{bottom:711.446921px;}
.y1b{bottom:711.447625px;}
.y16{bottom:729.875071px;}
.y9{bottom:787.522964px;}
.yb{bottom:811.627286px;}
.y10{bottom:813.824836px;}
.y13{bottom:818.293355px;}
.y7{bottom:854.198028px;}
.y15{bottom:864.596090px;}
.y17{bottom:873.735107px;}
.y20{bottom:937.327383px;}
.yf{bottom:1005.253263px;}
.y19{bottom:1023.552647px;}
.ye{bottom:1026.608723px;}
.h9{height:21.350095px;}
.h3{height:21.685837px;}
.h2{height:24.396388px;}
.hd{height:34.475861px;}
.hb{height:37.699601px;}
.hf{height:578.754902px;}
.h8{height:946.627451px;}
.h1{height:988.803922px;}
.h4{height:1027.075163px;}
.h5{height:1080.967320px;}
.hc{height:1102.055556px;}
.he{height:1106.741830px;}
.h6{height:1110.647059px;}
.h7{height:1115.333333px;}
.ha{height:1118.457516px;}
.h0{height:1237.176471px;}
.w1{width:602.186275px;}
.we{width:652.954248px;}
.w3{width:661.545752px;}
.w11{width:677.947712px;}
.w9{width:684.196078px;}
.w8{width:684.977124px;}
.w7{width:690.444444px;}
.w10{width:695.130719px;}
.wc{width:697.473856px;}
.wa{width:699.035948px;}
.wf{width:701.379085px;}
.wd{width:709.970588px;}
.wb{width:710.751634px;}
.w2{width:725.591503px;}
.w6{width:743.555556px;}
.w4{width:747.460784px;}
.w5{width:763.862745px;}
.w0{width:956.000000px;}
.x9{left:59.359477px;}
.x6{left:75.761438px;}
.x14{left:112.470588px;}
.x27{left:117.937908px;}
.x3{left:120.281046px;}
.x25{left:125.748366px;}
.x5{left:130.434641px;}
.x0{left:138.245098px;}
.x2{left:139.662071px;}
.x26{left:148.812335px;}
.xe{left:151.794211px;}
.x4{left:153.084967px;}
.x8{left:155.108813px;}
.x1{left:157.131722px;}
.x23{left:163.238562px;}
.x19{left:205.516256px;}
.x1a{left:206.665018px;}
.x13{left:208.601856px;}
.x18{left:214.588884px;}
.xd{left:229.158199px;}
.x22{left:246.086741px;}
.x20{left:280.779231px;}
.x1e{left:283.132834px;}
.x12{left:314.679428px;}
.x21{left:324.077595px;}
.x1f{left:333.527156px;}
.x16{left:368.561431px;}
.x15{left:390.284188px;}
.x17{left:450.440332px;}
.xc{left:461.140503px;}
.xf{left:467.828597px;}
.xb{left:469.082020px;}
.x10{left:485.471640px;}
.x1b{left:508.346127px;}
.x1d{left:513.652708px;}
.x1c{left:662.430520px;}
.x24{left:772.038107px;}
.x11{left:775.423003px;}
.x7{left:776.974004px;}
.xa{left:778.368795px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.579442pt;}
.ls4{letter-spacing:-0.312900pt;}
.ls3{letter-spacing:-0.309037pt;}
.ls5{letter-spacing:-0.305174pt;}
.ls2{letter-spacing:-0.206025pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003533pt;}
.ws1{word-spacing:-0.003863pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-8.950317pt;}
._0{margin-left:-4.159136pt;}
.fs1{font-size:25.753165pt;}
.fs2{font-size:27.362631pt;}
.fs0{font-size:28.972097pt;}
.fs4{font-size:35.326313pt;}
.fs3{font-size:38.629577pt;}
.y22{bottom:48.000000pt;}
.y5{bottom:50.000000pt;}
.y8{bottom:50.666667pt;}
.y3{bottom:54.000000pt;}
.y24{bottom:57.333333pt;}
.y6{bottom:96.666667pt;}
.y0{bottom:101.333333pt;}
.y4{bottom:103.742000pt;}
.y1{bottom:103.970400pt;}
.y25{bottom:105.275333pt;}
.y21{bottom:105.770133pt;}
.y2{bottom:106.000000pt;}
.y23{bottom:107.904933pt;}
.y14{bottom:238.340267pt;}
.y12{bottom:297.977867pt;}
.y11{bottom:316.984667pt;}
.yd{bottom:473.638533pt;}
.y1f{bottom:474.160133pt;}
.y18{bottom:534.147200pt;}
.ya{bottom:548.264933pt;}
.yc{bottom:548.310133pt;}
.y1d{bottom:550.551733pt;}
.y1e{bottom:551.141586pt;}
.y1a{bottom:605.803200pt;}
.y1c{bottom:607.260133pt;}
.y1b{bottom:607.260734pt;}
.y16{bottom:622.989600pt;}
.y9{bottom:672.195333pt;}
.yb{bottom:692.769733pt;}
.y10{bottom:694.645467pt;}
.y13{bottom:698.459600pt;}
.y7{bottom:729.106267pt;}
.y15{bottom:737.981600pt;}
.y17{bottom:745.782267pt;}
.y20{bottom:800.061867pt;}
.yf{bottom:858.040442pt;}
.y19{bottom:873.660000pt;}
.ye{bottom:876.268533pt;}
.h9{height:18.223512pt;}
.h3{height:18.510087pt;}
.h2{height:20.823695pt;}
.hd{height:29.427095pt;}
.hb{height:32.178739pt;}
.hf{height:494.000000pt;}
.h8{height:808.000000pt;}
.h1{height:844.000000pt;}
.h4{height:876.666667pt;}
.h5{height:922.666667pt;}
.hc{height:940.666667pt;}
.he{height:944.666667pt;}
.h6{height:948.000000pt;}
.h7{height:952.000000pt;}
.ha{height:954.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:514.000000pt;}
.we{width:557.333333pt;}
.w3{width:564.666667pt;}
.w11{width:578.666667pt;}
.w9{width:584.000000pt;}
.w8{width:584.666667pt;}
.w7{width:589.333333pt;}
.w10{width:593.333333pt;}
.wc{width:595.333333pt;}
.wa{width:596.666667pt;}
.wf{width:598.666667pt;}
.wd{width:606.000000pt;}
.wb{width:606.666667pt;}
.w2{width:619.333333pt;}
.w6{width:634.666667pt;}
.w4{width:638.000000pt;}
.w5{width:652.000000pt;}
.w0{width:816.000000pt;}
.x9{left:50.666667pt;}
.x6{left:64.666667pt;}
.x14{left:96.000000pt;}
.x27{left:100.666667pt;}
.x3{left:102.666667pt;}
.x25{left:107.333333pt;}
.x5{left:111.333333pt;}
.x0{left:118.000000pt;}
.x2{left:119.209467pt;}
.x26{left:127.019733pt;}
.xe{left:129.564933pt;}
.x4{left:130.666667pt;}
.x8{left:132.394133pt;}
.x1{left:134.120800pt;}
.x23{left:139.333333pt;}
.x19{left:175.419733pt;}
.x1a{left:176.400267pt;}
.x13{left:178.053467pt;}
.x18{left:183.163733pt;}
.xd{left:195.599467pt;}
.x22{left:210.048933pt;}
.x20{left:239.660933pt;}
.x1e{left:241.669867pt;}
.x12{left:268.596667pt;}
.x21{left:276.618533pt;}
.x1f{left:284.684267pt;}
.x16{left:314.588000pt;}
.x15{left:333.129600pt;}
.x17{left:384.476267pt;}
.xc{left:393.609467pt;}
.xf{left:399.318133pt;}
.xb{left:400.388000pt;}
.x10{left:414.377467pt;}
.x1b{left:433.902133pt;}
.x1d{left:438.431600pt;}
.x1c{left:565.421867pt;}
.x24{left:658.978133pt;}
.x11{left:661.867333pt;}
.x7{left:663.191200pt;}
.xa{left:664.381733pt;}
}
